/* 
 * IWindow plugin
 */
.tpl-window-modal-overlay {
display: block;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000000;
opacity: 0.85;
filter: alpha(opacity=85);
z-index: 5000;
}

.tpl-window-placeholder {
position: absolute;
top: 0;
left: -999px;
border: 1px solid #000000;
background: #888888;
opacity: 0.5;
filter: alpha(opacity=50);
cursor: nw-resize;
}

.tpl-window-default {
position: relative;
text-align: left;
z-index: 10;
background: #FFFFFF;
border-radius: 8px;
}

.tpl-window-default .tpl-window-top {
padding: 20px 25px;
}

.tpl-window-default .tpl-window-caption {
font-size: 30px;
overflow: hidden;
border: none;
font-family: 'BrandonTextMedium', 'Arial';
padding-right: 30px;
}

.tpl-window-default .tpl-window-middle {
position: relative;
padding: 0 25px 25px 25px;
}

.tpl-window-default .tpl-window-body-wrapper {
position: relative;
}

.tpl-window-default .tpl-window-body {
min-width: 250px;
}

.tpl-window-default .tpl-window-bottom {
clear: both;
position: relative;
height: 0px;
}

.tpl-window-default .tpl-window-header-buttons {
position: absolute;
top: 0px;
right: 0px;
margin: 30px 25px 0px 0px !important;
}

.tpl-window-default .tpl-window-drag-handle {
cursor: move;
}

.tpl-window-default .tpl-window-close-buttons {
padding-top: 40px;
}

.tpl-window-default .tpl-window-close-buttons .tpl-cancel-button,
.tpl-window-default .tpl-window-close-buttons .tpl-cancel-button:hover,
.tpl-window-default .maximized-form .submit-buttons button.alt {
border: none;
color: #000000;
font-weight: inherit;
font-size: 16px;
background: none;
text-decoration: underline;
}

.tpl-window-default .tpl-window-sticky-close-buttons {
position: absolute;
bottom: 0;
left: 0;
right: 0;
margin-top: -40px;
}

.tpl-window-default .tpl-window-close-button {
float: right;
width: 16px;
height: 16px;
margin-right: 0px;
background: url(/css/iwindow_img/close.svg) no-repeat scroll 0 0;
background-size: 16px 16px;
cursor: pointer;
}

.tpl-window-default .tpl-window-msg {
line-height: 1.3;
padding: 2px 5px;
margin: 0;
}

.tpl-window-default .tpl-window-hr {
border-top: 1px solid #d5d5d5;
}

.tpl-window-default .tpl-window-text {
position: absolute;
top: 3px;
left: 0;
right: 0;
bottom: 0;
padding: 5px;
overflow-y: auto;
}

.tpl-window-default .tpl-window-progress {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
}

.tpl-window-default .tpl-window-progress .progress-indicator {
position: absolute;
top: 50%;
left: 50%;
margin: -10px 0 0 -80px;
}

.tpl-window-default .tpl-errors-list {
margin: 5px 0 0 10px;
list-style: inside disc;
overflow-y: auto;
max-height: 200px;
}

.tpl-window-default .empty-content {
position: absolute;
left: 0;
right: 0;
top: 50%;
margin-top: -10px;
}

.tpl-window-default .tpl-window-body input[type=text],
.tpl-window-default .tpl-window-body input[type=password],
.tpl-window-default .dropdown-button {
border-color: #bbbbbb;
}

.tpl-window-default .dropdown-button.disabled {
border-color: #aaaaaa;
}

.tpl-window-default .form-section-title {
font-size: 16px;
}

.tpl-window-default .maximized-form {
position: absolute;
top: 5px;
left: 0;
right: 5px;
bottom: 0;
margin: 0;
}

.tpl-window-default .maximized-form .form-content {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 55px;
margin: 0;
padding: 5px 0;
overflow-y: auto;
}

.tpl-window-default .maximized-form.billing-group .label {
width: 160px;
}

.tpl-window-default .maximized-form.billing-group .input:not(.left):not(.right):not(.zip):not(.city),
.tpl-window-default .maximized-form.billing-group .text {
padding-left: 170px;
}

.tpl-window-default .maximized-form .form-section.first {
padding-top: 0;
}

.tpl-window-default .maximized-form .group-name {
font-size: 20px;
font-weight: 500;
padding-bottom: 10px;
color: #64c6cc;
}

.tpl-window-default .maximized-form .group-name:first-child {
margin-top: 0;
}

.tpl-window-default .maximized-form .group-name.group-type {
position: relative;
}

.tpl-window-default .maximized-form .form-section-content {
overflow: hidden;
padding-top: 2px;
}

.tpl-window-default .maximized-form .group-content {
padding: 10px 0px 30px;
}

.tpl-window-default .maximized-form .group-content:last-child {
padding-bottom: 0;
}

.tpl-window-default .maximized-form .option-item {
float: left;
width: 50%;
min-height: 24px;
}

.tpl-window-default .maximized-form .option-item {
float: left;
width: 50%;
min-height: 24px;
box-sizing: border-box;
}

.tpl-window-default .maximized-form .option-items-list {
margin: 0 -15px;
}

.tpl-window-default .maximized-form .option-items-list .option-item {
padding: 0 15px;
}

.tpl-window-default .maximized-form .option-item .option-item-parameters {
display: none;
margin-top: 3px;
margin-bottom: 15px;
border-top: 1px solid #d5d5d5;
}

.tpl-window-default .maximized-form .option-item label.checked + .option-item-parameters {
display: block;
}

.tpl-window-default .maximized-form .option-item .option-item-parameters .input-row .label {
float: none;
}

.tpl-window-default .maximized-form .option-item .option-item-parameters .input-row .input {
padding: 3px 0 3px 0;
}

.tpl-window-default .maximized-form .option-item .option-item-parameters .input-row .input input[type=text] {
width: 100%;
}

.tpl-window-default .maximized-form .dropdown-button {
width: 281px;
}

.tpl-window-default .maximized-form .splitted-box-col .dropdown-button {
width: 424px;
}

.tpl-window-default .maximized-form .port-date input[type=text] {
float: left;
width: 115px;
}

.tpl-window-default .maximized-form .submit-buttons {
position: absolute;
bottom: 0;
left: 0;
right: 0;
width: auto;
padding: 15px 0 0 0;
}

.tpl-window-default .tpl-window-body .fc-tip p {
font-size: 11px;
font-family: tahoma, verdana, "sans-serif";
color: #e0e0e0;
}

.quick-order-page .tpl-window-default .maximized-form.quick-order .option-item {
float: none;
width: auto;
}

.quick-order-page .tpl-window-default .form-section .form-section-content {
border: none;
}

.quick-order-page .tpl-window-default .maximized-form .option-item.disabled {
opacity: 0.5;
filter: alpha(opacity=50);
}

.tpl-window-default .maximized-form .option-description {
color: #767676;
font-size: 14px;
}